@charset "UTF-8";

body {
  background-color: #fff;
  font-family:'メイリオ', 'Meiryo',  "Hiragino Sans", "Hiragino Kaku Gothic ProN", "sans-serif";
}

a {
  text-decoration: none;
}

.head {
  height: 30px;
  padding-bottom: 25px;
}

.tw {
  margin-top: 4px;
  margin-right: 10px;
}

.wrMh .ptsMh {
  width: 950px;
  margin: 0 auto;
}

.wrMh .ptsMh {
  width: 950px;
  margin: 0 auto;
}

.wrMh .ptsMh .elLogo {
  font-size: 0;
  line-height: 0;
  float: left;
  overflow: hidden;
  width: 155px;
  height: 33px;
  text-indent: -9999px;
}

.wrMh .ptsMh .elLogo a {
  display: block;
  width: 141px;
  height: 37px;
  background: url(https://s.yimg.jp/images/bank/campaign/common/image/yjLogo.png) no-repeat 0 0;
}

.wrMh {
  padding: 10px 0;
}

#share_btn {
  float: right;
  height: 20px;
}

.main {
  height: 400px;
  background: #579c0c;
  margin-bottom: 30px;
}

.main h1 {
  height: 400px;
  text-indent: -9999px;
  background: url(https://s.yimg.jp/images/bank/promotion/koueikyougi/pc/img/mainV.png)no-repeat center 0;
}
.main p {
  text-indent: -9999px;
}






/*Yjcontents*/

.yjcontents {
  font-size: 13px;
  line-height: 1.7;
  padding: 90px 0 90px 0;
  background-color: #f5f3f4;
}

.contents_inner {
  line-height: 1.7;
  width: 950px;
  margin: 0 auto;
}





.notice {
  
}

.consent_text {
  font-size: 14px;
  line-height: 1.7;
  text-align: left;
  margin-bottom: 10px;
}
.consent_text dl *{
  text-align: left;
  text-indent: 0;
}
.consent_text dt{
  font-weight: bold;
}
.consent_text dd{
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 10px;
}


.consent {
  font-size: 14px;
  font-weight: bolder;
  line-height: 1.7;
  padding: 10px 0 0 0;
  text-align: left;
}

.ttlTxt{
  margin-bottom: 50px;
}



.bnr {
  text-align: center;
  background-color: #f4f4f5;
}

#footer {
  text-decoration: none;
  color: #a8a8a8;
  background-color: #333;
}

.right {
  text-align: right;
}

.f12 {
  font-size: 12px;
  display: block;
  color: #808080;
}

.attention {
  font-size: 13px;
  color: #666;
}

.attention2 {
  font-size: 13px;
  display: block;
  text-align: left;
  color: #666;
}

.attention_login {
  font-size: 13px;
  line-height: 1.7;
  display: block;
  width: 950px;
  margin-top: 10px;
}

.attention_bg {
  opacity: .95;
  background-color: #fff;
}

.attention_login_text {
  font-size: 13px;
  opacity: 1.0 !important;
  -ms-filter: 'alpha( opacity=100 )';
  filter: alpha( opacity=100);
}

.non4 {
  font-size: 14px;
  display: block;
  height: 20px;
  color: #333;
}

/*displaynone*/

.notice2 {
  
}

.consent_text2 {
  font-size: 14px;
  line-height: 1.7;
  padding: 10px 0 0 0;
  text-align: left;
}



.contents_cashtext1 {
  font-size: 14px;
  top: 470px;
  left: 18px;
  display: inline-block;
  width: 416px;
}

.contents_cashtext2 {
  font-size: 12px;
  top: 470px;
  left: 444px;
  display: inline-block;
  width: 478px;
  text-align: left;
  text-indent: -10px;
}

.contents_undertext {
  font-size: 12px;
  margin-bottom: 2px;
}
.point_addition img{
  padding-right: 20px;
}


.bg_inner {
  background-color: rgba(255, 255, 255, 0.6);
}

.btn_area{
text-align: center;
padding: 25px 0;
font-size: 14px;
}
.btn_area .checkbox,
.btn_area .main_btn {
margin-bottom: 15px;
}
.btn_area .checkbox input{
display: none;
}
.btn_area .checkbox label {
display: block;
font-size: 14px;
border: 1px dashed #666;
border-radius: 2px;
margin: 0 auto;
padding: 10px;
width: 100%;
max-width: 634px;
text-align: center;
user-select: none;
box-sizing: border-box;
cursor: pointer;
}
.btn_area input:checked + label {
background-color: #dff2fb;
border: 1px solid #cfdffd;
font-weight: bold;
}
.btn_area .checkbox span {
position: relative;
padding-left: 24px;
}
.btn_area .checkbox span:before {
content: "";
display: inline-block;
background-color: #fff;
border: 1px solid #333;
border-radius: 4px;
width: 14px;
height: 14px;
position: absolute;
left: 0;
top: -1px;
}
.btn_area input:checked + label span:after {
content: "";
display: inline-block;
border-left: 4px solid #22A923;
border-bottom: 4px solid #22A923;
width: 12px;
height: 5px;
-webkit-transform: rotate(-45deg);
transform: rotate(-45deg);
position: absolute;
left: 3px;
top: -2px;
}
.btn_area img:hover {
opacity: 0.75;
}

 .btn_area {
font-size: 11px;
padding: 20px;
}


.consent_cashingtext {
  font-size: 14px;
  text-align: left;
}

.registration_info {
  font-size: 13px;
  margin-top: 10px;
  margin-left: 26px;
  text-align: left;
  text-indent: -13px;
}

/*emg*/
#emg, #emg2, #emg3 {
  margin: 0 auto;
}
.share li {
  float: left;
}
#footer a {
  text-decoration: none;
  color: #888;
}

/*yID*/
.userId {
  font-size: 12px;
  display: block;
  float: left;
  text-align: left;
}



/* common */
.fl{
  float: left;
}
.fr{
  float: right;
}
.mgt5 {margin-top: 5px;}
.mgt10 {margin-top: 10px;}
.mgt15 {margin-top: 15px;}
.mgt20 {margin-top: 20px;}
.mgt25 {margin-top: 25px;}
.mgt30 {margin-top: 30px;}
.mgt35 {margin-top: 35px;}
.mgt40 {margin-top: 40px;}
.mgt45 {margin-top: 45px;}
.mgt100 {margin-top: 100px;}
.pdt5 {padding-top: 5px;}
.pdt10 {padding-top: 10px;}
.pdt15 {padding-top: 15px;}
.pdt20 {padding-top: 20px;}
.pdt25 {padding-top: 25px;}
.pdt30 {padding-top: 30px;}
.pdt35 {padding-top: 35px;}
.pdt40 {padding-top: 40px;}
.pdt45 {padding-top: 45px;}

.mgb5 {margin-bottom: 5px;}
.mgb10 {margin-bottom: 10px;}
.mgb15 {margin-bottom: 15px;}
.mgb20 {margin-bottom: 20px;}
.mgb25 {margin-bottom: 25px;}
.mgb30 {margin-bottom: 30px;}
.mgb35 {margin-bottom: 35px;}
.mgb40 {margin-bottom: 40px;}
.mgb45 {margin-bottom: 45px;}
.pdb5 {padding-bottom: 5px;}
.pdb10 {padding-bottom: 10px;}
.pdb15 {padding-bottom: 15px;}
.pdb20 {padding-bottom: 20px;}
.pdb25 {padding-bottom: 25px;}
.pdb30 {padding-bottom: 30px;}
.pdb35 {padding-bottom: 35px;}
.pdb40 {padding-bottom: 40px;}
.pdb45 {padding-bottom: 45px;}
.pdb65 {padding-bottom: 65px;}

.mgr5 {margin-right: 5px;}
.mgr10 {margin-right: 10px;}
.mgr15 {margin-right: 15px;}
.mgr20 {margin-right: 20px;}
.mgr25 {margin-right: 25px;}
.mgr30 {margin-right: 30px;}
.mgr35 {margin-right: 35px;}
.mgr40 {margin-right: 40px;}
.mgr45 {margin-right: 45px;}
.pdr5 {padding-right: 5px;}
.pdr10 {padding-right: 10px;}
.pdr15 {padding-right: 15px;}
.pdr20 {padding-right: 20px;}
.pdr25 {padding-right: 25px;}
.pdr30 {padding-right: 30px;}
.pdr35 {padding-right: 35px;}
.pdr40 {padding-right: 40px;}
.pdr45 {padding-right: 45px;}

.mgl5 {margin-left: 5px;}
.mgl10 {margin-left: 10px;}
.mgl15 {margin-left: 15px;}
.mgl20 {margin-left: 20px;}
.mgl25 {margin-left: 25px;}
.mgl30 {margin-left: 30px;}
.mgl35 {margin-left: 35px;}
.mgl40 {margin-left: 40px;}
.mgl45 {margin-left: 45px;}
.pdl5 {padding-left: 5px;}
.pdl10 {padding-left: 10px;}
.pdl15 {padding-left: 15px;}
.pdl20 {padding-left: 20px;}
.pdl25 {padding-left: 25px;}
.pdl30 {padding-left: 30px;}
.pdl35 {padding-left: 35px;}
.pdl40 {padding-left: 40px;}
.pdl45 {padding-left: 45px;}

.mgr {margin-right: 25px;}
.mgl {margin-left: 25px;}

.txtC{
  text-align: center;
}
.clearfix:after {
  display: block;
  clear: both;
  content: ' ';
}
.bold{
  font-weight: bold;
}


.js-modalWindow, .js-modalWindow_cashing{
  border-top: 20px solid #ffffff!important;
}